Commit 090dbec6 authored by matograine's avatar matograine

remplacer silkaj 0.7.1 par 0.6.5

parent 5a7ddb1c
......@@ -27,10 +27,10 @@ Comment l'installer et le configurer ?
Il vous faut tout d'abord installer les dépendances :
Silkaj 0.7.1 (profitez-en pour le tester !)
Silkaj 0.6.5 (profitez-en pour le tester !)
Diceware
* Sous Debian Buster ou Ubuntu 19.X GNU/Linux:
* Sous Debian Buster ou Ubuntu 19.X GNU/Linux :
`# apt update ; apt upgrade ; apt install silkaj diceware`
* Sous Debian Stretch : voir [ce post](https://blog.jytou.fr/2018/06/02/installing-a-working-python-environment-and-silkaj-on-a-raspberry-pi-3-with-raspbian-jessie/) pour installer Silkaj en pipenv. Puis :
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment